#rss-carousel {
	height:400px;
}
#rss-carousel li{
	border-bottom: 1px dotted #000000;
    list-style: none outside none;
    margin-bottom: 5px;
    padding-bottom: 5px;
	height: 75px;
	overflow: hidden;
}
#rss-carousel li a{
	display:block;
	color: #F86D10;
	font-size: 14px;
	text-decoration: none;
}
#rss-carousel li a:hover{
	color: #0661AA;
	text-decoration: underline;
}
#rss-carousel li .rss-text{
	font-size: 12px;
	float:left;
	width: 820px;
	text-align: justified;
	line-height: 14px;
}
#rss-carousel li .rss-author{
	color: #4387BE;
    font-size: 12px;
    padding-bottom: 3px;
}
#rss-carousel li .rss-image{
	width: 100px;
	height: 75px;
	float: left;
	margin-right: 10px;
}
h1 {
	border-bottom: 1px solid;
    color: #0661AA;
	margin-bottom: 10px;
}